### Method

# Ggit SubmoduleUpdateOptions get_fetch_options

#### Declaration [src]

    GgitFetchOptions*
    ggit_submodule_update_options_get_fetch_options (
      GgitSubmoduleUpdateOptions* options
    )

#### Description

No description available.

Gets property | `Ggit.SubmoduleUpdateOptions:fetch-options`

#### Return value

Type: `GgitFetchOptions`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.